@charset "UTF-8";

@import url('//fonts.googleapis.com/css?family=Quicksand&display=swap');
@font-face {
	font-family: 'A-OTF-SoftGoStd-Light';
	font-display: swap;
	src: url('../font/A-OTF-SoftGoStd-Light.otf') format('opentype');
}

/* bootstrap override */
body {
	color: #323232;
	min-width: 320px;
}
@media (min-width:768px){.container{width:750px;}}
@media (min-width:992px){.container{width:970px;}}
@media (min-width:1200px){.container{width:1000px;}}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* common */
.small {
	font-size: .8em;
}
.quicksand {
	font-family: 'Quicksand', sans-serif;
}
.row-eq-height {
	display: flex;
	flex-wrap: wrap;
}
a {
	color: #776042;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
a.a-btn {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;

	display: block;
	border-radius: 2em;
	background-color: #fff;
	color: #776042;
	line-height: 2.4;
	border: 1px solid #776042;
	position: relative;
}
a.a-btn::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f138";
	position: absolute;
	top: 50%;
	font-size: 1em;
	right: 20px;
	transform: translateY(-50%);
}
a.a-btn:hover {
	background-color: #FF4765;
	color: #fff;
	border: 1px solid #FF4765;
}
a.counseling-btn {
	display: block;
	text-align: center;
	border-radius: 2em;
	background-color: #FF4765;
	color: #fff;
	border: 1px solid #FF4765;
	line-height: 2.4!important;
}
a.counseling-btn::before {
	font: normal normal normal 14px/1 FontAwesome;
	color: #fff;
	content: "\f138";
	position: absolute;
	top: 50%;
	font-size: .9em;
	right: 20px;
	transform: translateY(-50%);
}
header a.counseling-btn {
	text-align: center;
	padding: 2px 20px 2px 0;
	font-size: 15px;
	color: #FFF!important;
}

.sp-br {
	display: block;
}
.pc {
	display: none;
}
.sp {
	display: block;
}

.sp-mt {
	margin-top: 20px;
}
.sp-mb {
	margin-bottom: 20px;
}
.pc-w70 {
	width: 100%;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* section */
.article {
	background-color: #fafafa;
	position: relative;
}
.section {
	background-color: #fff;
	position: relative;
	margin: 88px 0;
	padding: 30px;
	font-size: 14px;
}
.section:first-child {
	margin-top: 58px;
}
.section h2,.section h3,.section h4,.section h5,.section h6,
.section p {
	margin-bottom: 20px;
}
.section p {
	margin-bottom: 30px;
}
.inner {
	width: 94%;
	margin: 0 auto;
	padding: 0 3%;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* header */
header, section, footer {
	width: 100%;
}
header#top-head {
	width: 100%;
	height: 60px;
	position: fixed;
	top: 0;
	margin: 0;
	padding: 0;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
	z-index: 999;
	background: #FFF;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	transition: all 0.65s ease-in;
	-webkit-transition: all 0.65s ease-in;
	-moz-transition: all 0.65s ease-in;
}
header#top-head a {
	color: #b39271;
	text-decoration: none;
}
header#top-head a:hover {
	opacity: 0.6;
	color: #b39271;
	text-decoration: none;
}
header#top-head + * {
	margin-top: 60px;
}
header#top-head.fixed {
	height: 40px;
	background: rgba(255,255,255,.7);
}
header#top-head.fixed.open {
	height: 60px;
	background: #FFF;
}
header#top-head .inner {
	width: 100%;
	display: block;
}
.logo {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	vertical-align: middle;
	margin: 0;
}
.logo h1 {
	line-height: 1;
}
.logo a,.logo picture {
	display: block;
}
.logo picture {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.logo img {
	width: auto;
	height: 40px;
}
header#top-head.fixed .logo img {
	height: 24px;
}
header#top-head.fixed.open .logo img  {
	height: 40px;
}

/*----toggle----*/
#global-nav {
	opacity: 0;
	display: none;
	vertical-align: middle;
	position: absolute;
	top: 60px;
	left: 0;
	background: #fff;
	width: 100%;
	padding: 10px 0 20px;
}
#nav-toggle {
	position: absolute;
	right: 3%;
	top: 12px;
	width: 34px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #776042;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}
#nav-toggle span.nav-menu {
	font-size: 10px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, serif;;
	letter-spacing: 0;
	color: #776042;
	background: none;
	top: 28px;
	bottom: 0;
}
header#top-head.fixed #nav-toggle {
	top: 6px;
}
header#top-head.fixed #nav-toggle span:nth-child(1) {
	top: 0;
}
header#top-head.fixed #nav-toggle span:nth-child(2) {
	top: 8px;
}
header#top-head.fixed #nav-toggle span:nth-child(3) {
	top: 16px;
}
header#top-head.fixed #nav-toggle span.nav-menu {
	top: 20px;
	font-size: 8px;
}
header#top-head.open #nav-toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
header#top-head.open #nav-toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
header#top-head.open #nav-toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
header#top-head.open #global-nav {
	display: flex;
	opacity: 1;
	flex-wrap: wrap;
	justify-content: center;
}
header#top-head.fixed.open #nav-toggle {
	top: 12px;
}
header#top-head.fixed.open #nav-toggle span:nth-child(1) {
	top: 11px;
}
header#top-head.fixed.open #nav-toggle span:nth-child(2) {
	top: 11px;
}
header#top-head.fixed.open #nav-toggle span:nth-child(3) {
	top: 11px;
}
header#top-head.fixed.open #nav-toggle span.nav-menu {
	top: 28px;
}
#global-nav ul {
	margin: 0;
	padding: 0;
	color: #b39271;
	width: 100%;
}
#global-nav .sns {
	margin: 0 auto;
	display: block;
	text-align: center;
	margin-top: 20px;
	order: 5;
}
#global-nav .sns li {
	display: inline-block;
	margin: 0 20px;
}

#global-nav .menu {
	margin: 0 auto;
	text-align: left;
	order: 1;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}
#global-nav .menu li {
	border-bottom: 1px solid #b39271;
	margin: 0 10px;
	text-align: left;
	width: 100%;
}
#global-nav .menu li a {
	display: block;
	line-height: 3;
}
#global-nav .menu li:nth-child(6) {
	order: -1;
}

#global-nav .header-counseling {
	order: 3;
	width: 100%;
	margin: 20px 10% 0;
}
#global-nav .header-counseling-already {
	order: 4;
	margin: 00;
}

#counseling-popup-btn {
	margin-top: 20px;
	display: block;
	width: 100%;
	background-color: transparent;
	padding: 0;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	color: #B39271;
	line-height: 2.4;
	position: relative;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
#counseling-popup-btn::after {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f138";
	font-size: 1em;
	margin-left: .5em;
}
#counseling-popup-btn:hover {
	background-color: #FF4765;
	color: #fff;
	border: 1px solid #FF4765;
}
#counseling-already-popup {
	display: none;
}
#counseling-already-popup-trigger {
	position: absolute;
	width: 100%;
	height: 100%;
}
#counseling-already-popup-content {
	align-self: center;
	text-align: center;
	overflow-y: auto;
	width: 88vw;
	max-height: 70vh;
	max-width: 700px;
	padding: 14vw 4vw 10vw;
	background: #FFF;
	transform: scale(1.2);
	transition: 0.5s;
}
#counseling-popup-close-btn {
	position:absolute;
	z-index:10002;
	top: 4vw;
	right: 4vw;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	width: 10vw;
	height: 10vw;
	cursor:pointer;
	font-size:8.4vw;
	background:#F6AA2B;
	color:#FFF;
	border:0;
	padding:0;
}
#counseling-already-logo {
	width: 30vw;
	height: auto;
	object-fit: contain;
}
#counseling-already-popup-content h2 {
	color: rgba(240, 132, 55, 1);
	font-size: 5vw;
	font-weight: 700;
	margin: .8em 0;
}
#counseling-already-popup-content p {
	font-size: 3.4vw;
	margin-bottom: 2em;
}
#counseling-already-popup-content .a-btn {
	font-size: 3.4vw;
	color: #FFF;
	background-color: #4CCCC4;
	border: #4CCCC4 1px solid;
}
#counseling-already-popup-content .a-btn:hover {
	color: #4CCCC4;
	background-color: #FFF;
	border: #4CCCC4 1px solid;
}
#counseling-already-overlay{
	display: flex;
	justify-content: center;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10001;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	opacity: 0;
	transition: opacity 0.5s, transform 0s 0.5s;
	transform: scale(0);
}
#counseling-already-popup-wrap input:checked ~ #counseling-already-overlay{
	opacity: 1;
	transform: scale(1);
	transition: opacity 0.5s;
}
#counseling-already-popup-wrap input:checked ~ #counseling-already-overlay #counseling-already-popup-content{
	transform: scale(1);
}



/*----end----*/

@media screen and (min-width:768px) {

	header#top-head {
		height: 90px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	header#top-head + * {
		margin-top: 90px;
	}
	#nav-toggle {
		top: 24px;
		right: 3%;
	}
	header#top-head.fixed,
	header#top-head.fixed.open {
		height: 90px;
	}
	header#top-head.open #global-nav {
		display: flex;
		top: 90px;
	}
	header#top-head.fixed #nav-toggle,
	header#top-head.fixed.open #nav-toggle {
		top: 24px;
	}
	#nav-toggle span:nth-child(1),
	header#top-head.fixed #nav-toggle span:nth-child(1) {
		top: 0;
	}
	#nav-toggle span:nth-child(2),
	header#top-head.fixed #nav-toggle span:nth-child(2) {
		top: 11px;
	}
	#nav-toggle span:nth-child(3),
	header#top-head.fixed #nav-toggle span:nth-child(3) {
		top: 22px;
	}
	#nav-toggle span.nav-menu,
	header#top-head.fixed #nav-toggle span.nav-menu {
		top: 28px;
	}
	header#top-head.fixed .logo img {
		height: 40px;
	}

	#counseling-already-popup-content {
		width: 700px;
		padding: 60px;
	}
	#counseling-already-logo {
		width: 126px;
		margin-bottom: 30px;
	}
	#counseling-already-popup-content h2 {
		font-size: 22px;
		margin: 0 0 30px;
	}
	#counseling-already-popup-content p {
		font-size: 14px;
		margin-bottom: 30px;
	}
	#counseling-already-popup-content .a-btn {
		width: 300px!important;
		margin: 0 auto;
		text-align: center!important;
		font-size: 14px!important;
	}
	#counseling-popup-close-btn {
		width: 34px;
		height: 34px;
		font-size: 30px;
		top: 20px;
		right: 20px;
	}
}
/*--------------ワイドデスクトップ------------*/
@media screen and (min-width:1281px) {
	.inner {
		width: 800px;
		margin: 0 auto;
	}
	.logo {
		margin: 0 0 10px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	/*----toggle----*/
	#mobile-head {
		display: inline-block;
		background: none;
	}
	#global-nav {
		vertical-align: top;
		padding: 0;
		right: 0;
		position: relative;
		top: 0;
		background: none;
		text-align: right;
		height: 56px;
		display: flex;
	}

	/* header */
	#global-nav {
		opacity: 1;
	}
	header#top-head .inner {
		width: 1240px;
		margin: 0 auto;
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	/* Fixed */
	header#top-head.fixed {
		height: 90px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	header#top-head.fixed .logo img {
		height: 40px;
	}
	#nav-toggle {
		display: none;
	}
	header#top-head.open #global-nav {
		display: flex;
		top: 0;
	}
	/*----end----*/

	#global-nav ul {
		margin: 0;
		padding: 0;
		display: inline-block;
		color: #b39271;
	}
	#global-nav ul li {
		display: inline-block;
	}
	#global-nav .sns {
		margin: 0 auto;
		width: 100px;
		vertical-align: top;
		top: 0;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		order: 1;
	}
	#global-nav .sns li {
		margin: 0 14px 0 0;
	}
	#global-nav .sns li:last-child {
		margin-right: 0;
	}
	#global-nav .menu {
		position: relative;
		margin: 0;
		font-size: 16px;
		width: calc( 100% - 100px - 220px - 240px );

		order: 2;
	}
	#global-nav .menu li {
		justify-content: center;
		border-bottom: none;
		width: auto;
	}
	#global-nav .menu li:nth-child(6) {
		order: 0;
	}
	#global-nav .menu li a {
		line-height: 0;
		margin: 10px 0 0;
		font-size: 14px;
	}
	#global-nav .header-counseling {
		width: 240px;
		display: flex;
		justify-content: center;
		align-items: center;
		order: 4;
		margin: 0;
	}
	#global-nav .header-counseling a.counseling-btn {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#global-nav .header-counseling-already {
		width: 200px;
		display: flex;
		justify-content: center;
		align-items: center;
		order: 3;
		margin: 0 20px 0 0;
	}
	#global-nav .header-counseling-already a.a-btn {
		font-size: 12px;
		width: 100%;
		text-align: left;
		padding-left: 1.6em;
	}

	#counseling-popup-btn {
		width: 100%;
		margin-top: 0;
		padding: 6px 12px 6px 20px;
		font-size: 12px;
		border-radius: 2em;
		border: 1px solid #B39271;
	}
	#counseling-popup-btn::after {
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%);
	}
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* footer */
footer {
	font-size: 14px;
	margin-top: 30px;
	margin-bottom: calc( (4.2vw * 2.4 ) + 12px + 2vh );
}
footer #breadcrumbs {
	margin-top: 0px;
}
footer .breadcrumb {
	margin-bottom: 0;
	background-color: transparent;
	border: solid #ad9375;
	border-width: 1px 0;
	border-radius: unset;
}
.breadcrumb {
	padding: 8px 0;
	font-size: 12px;
}
.breadcrumb > li {
	display: inline;
}
.breadcrumb > li + li::before {
	padding: 0 .3em;
	color: #F08437;
	content: "＞";
	font-size: .8rem;
}
.breadcrumb,
.breadcrumb a {
	color: #776042;
}
.footer-menu {
	margin: 30px 0;
}
.footer-menu-title {
	font-size: 30px;
	color: #776042;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-align: left;
	border-bottom: 1px solid #ad9375;
	margin-bottom: 20px;
}
.footer-menu-title > span.eng {
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	font-weight: 800;
	display: block;
	color: #F4BB13;
	margin-top: .5em;
}
.footer-menu a {
	color: #776042;
	padding: 8px 0 8px 15px;
	display: block;
	font-size: 13px;
}
.footer-menu ul {
	display: flex;
	flex-wrap: wrap;
}
.footer-menu li {
	position: relative;
	width: 50%;
}
.footer-menu-beauty li {
	width: calc(100% / 2);
}
.footer-menu-clinic li {
	width: 50%;
}
.footer-menu li::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: '\f04b';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 10px;
	color: #776042;
}
.footer-bottom {
	background-color: #FFF3C3;
	position: relative;
}
.footer-bottom-menu {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 20px 0;
}
.footer-bottom .menu {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}
.footer-bottom .menu li {
	width: 50%;
	margin: 0;
	float: none;
	padding: 8px 15px;
}
.footer-bottom .menu li a {
	display: block;
}

.footer-menu .row > div:first-child {
	margin-top: 0 !important;
}
.footer-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 0 20px 0;
	display: none;
}
.footer-btn a.counseling-btn {
	text-align: center;
	padding: .4em;
	font-size: 16px;
	min-width: 260px;
	margin: 0 auto;
	font-family: 'Quicksand', sans-serif;
}
.footer-btn a.counseling-btn::before {
	right: 20px;
}
.footer-copy {
	background-color: #776042;
	color: #fff;
	padding: 10px 0;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* side */
.bnr {
	margin-bottom: 20px;
	display: block;
}
.side-list {
	background: #fff;
	margin-bottom: 20px;
	/*font-family: "游明朝体", "Yu Mincho", YuMincho, serif;*/
}
.side-list > span {
	position: relative;
	background: #776042;
	color: #fff;
	padding: 8px 10px;
	display: block;
	text-align: center;
}
.side-list ul {
	padding: 8px 0;
}
.side-list li {
	margin: 0 15px;
	position: relative;
	border-bottom: 1px solid #776042;
}
.side-list li::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: '\f04b';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 10px;
	color: #776042;
}
.side-list li:last-child {
	border-bottom: 0;
}
.side-list a {
	color: #776042;
	padding: 5px 0 5px 15px;
	display: block;
	font-size: 14px;
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------タブレット---------------*/
@media screen and (min-width:640px) {
	.pc {
		display: block;
	}
	.sp {
		display: none;
	}
	.sp-br {
		display: none;
	}
}
@media screen and (min-width:768px) {
	.pc-w70 {
		width: 70%;
		margin: 0 auto;
	}
	.sp-mt {
		margin-top: 0;
	}
	.sp-mb {
		margin-bottom: 0;
	}

	footer {
		margin-top: 0;
		margin-bottom: 0;
	}
	footer #breadcrumbs {
		margin-top: 60px;
	}
	.breadcrumb {
		padding: 8px 15px;
		font-size: 10px;
	}
	.footer-menu li {
		position: relative;
		width: calc(100% / 3);
	}
	.footer-menu .row > div:first-child {
		margin-top: 2em!important;
	}
	.footer-menu-clinic li {
		width: calc(100% / 3);
	}
	.footer-bottom .menu li {
		float: left;
		margin-right: 30px;
		width: auto;
		padding: 0;
	}
	.footer-btn {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 20px 0;
	}
	.footer-btn a.counseling-btn {
		text-align: center;
		font-size: 16px;
		min-width: 260px;
		font-family: 'Quicksand', sans-serif;
		width: 240px;
		padding: 2px 20px 2px 0;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0;
	}
	.footer-btn a.counseling-btn::before {
		right: 20px;
	}
}

/* youtube */
.video {
	width:100%;
	padding-bottom: 56.25%;
	height:0px;
	position: relative;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*---------------フローティング---------------*/
#smpbtn {
	display: none;
	box-sizing: border-box;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	background: rgba(255,255,255,.75);
	justify-content: center;
	padding: 1vh 4vw;
}
#smpbtn a.counseling-btn {
	width: 100%;
	font-size: 4.2vw;
	border-radius: .5em;
}
@media screen and (min-width: 768px) {
	#smpbtn {
		display: none!important;
	}
}
/*---------------きらめき---------------*/
@media screen and (max-width: 768px) {
	#smpbtn a {
		position    :relative;
		overflow    :hidden;
	}
	#smpbtn a:after {
		content: '';
		height      :100%;
		width       :30px;
		position    :absolute;
		top         :-180px;
		left        :0;
		background-color: #fff;
		opacity     :0;
		z-index: 10000;
		transform: rotate(45deg);
		animation: reflection 4s ease-in-out infinite;
		-webkit-transform: rotate(45deg);
		-webkit-animation: reflection 4s ease-in-out infinite;
		-moz-transform: rotate(45deg);
		-moz-animation: reflection 4s ease-in-out infinite;
		-ms-transform: rotate(45deg);
		-ms-animation: reflection 4s ease-in-out infinite;
		-o-transform: rotate(45deg);
		-o-animation: reflection 4s ease-in-out infinite;
	}
}
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    1% { display: block;transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    1% { display: block;transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    1% { display: block;transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    1% { display: block;transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    1% { display: block;transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}